@charset "utf-8";
/* CSS Document */
@import url("assets/default.css");

.sign_side {
	width: 100%;
	float: right;
    padding: 20px;
    box-sizing: border-box;
	background-color: #4ED781;
	box-shadow: inset 0 0 500px 0 rgba(0,0,0,.1);
}
.sign_box {
	width: 100%;
	float: right;
    padding: 20px;
    box-sizing: border-box;
}
#sign_title {
    width: 100%;
	color: #fff;
	font-weight: bold;
	font-size: 2em;
	text-align: center;
}
#sign_title i {
	position: relative;
	top: 8px;
}
.sign {
	width: 100%;
}
.sign input {
	width: 100%;
	float: right;
	box-sizing: border-box;
	padding: 10px 15px;
	margin-top: 5px;
	border-radius: 5px;
	border: 2px solid #e5e5e5;
	transition-duration: .5s;
}
.sign input:focus {
	color: #0852ed;
	border: 2px solid #0852ed;
}
.sign label {
	width: 100%;
	float: right;
	margin-top: 15px;
	font-weight: bold;
}
.sign input[type=submit] {
	width: 100%;
	float: right;
	padding: 7px 40px;
	margin-top: 40px;
	background-color: #fff;
	border: 2px solid #0852ed;
	color: #0852ed;
	font-weight: bold;
	border-radius: 5px;
	transition-duration: .5s;
}
.sign input[type=submit]:hover {
	background-color: #0852ed;
	color: #fff;
	border-radius: 50px;
}
.sign div {
	width: 100%;
	float: left;
	margin-top: 20px;
	font-size: .85em;
	font-weight: 300;
	color: #666;
	text-align: center;
}
#permission {
	width: 80%;
	float: right;
	padding: 30px;
	margin: 50px 10%;
	box-sizing: border-box;
	background-color: #fff;
	border-radius: 6px;
	box-shadow: 0 2px 5px rgba(0,0,0,.05);
}
#permission a {
	float: left;
	padding: 1px 16px;
	border-radius: 20px;
	background-color: #0077ff;
	color: #FFFFFF;
}
#menu {
	width: 0;
	height: 100%;
	float: right;
	box-sizing: border-box;
	background-color: #fff;
	text-align: right;
	position: fixed;
	right: 0;
	top: 0;
	bottom: 0;
	box-shadow: 0 2px 5px rgba(0,0,0,.05);
    overflow: hidden;
	z-index: 15;
}
#menu:target {
	width: 100%;
}
#menu:target > .clsmenu {
	display: block;
}
#menu a {
	width: 100%;
	float: right;
	padding: 10px 30px;
	box-sizing: border-box;
	color: #999;
	margin: 5px 0;
}
#menu a:hover {
	color: #0077ff;
}
#menu i {
	font-size: 1.3em;
	margin-left: 10px;
	top: 3px;
	position: relative;
}
#menu a.active {
	color: #0077ff;
	background-color: rgba(0,0,0,.03)
}
#menu_logo {
    background-image: url("assets/abp-logo.png");
    background-size: contain;
    background-position: center;
    background-repeat: no-repeat;
	padding: 50px 30px !important;
    border-bottom: 1px solid rgba(0,0,0,.2);
}
.clsmenu {
    width: auto !important;
	padding: 4px 12px !important;
    position: fixed;
    bottom: 10px;
    left: 10px;
    background-color: #BF0E10;
    color: #fff !important;
    border-radius: 20px;
    font-size: .8em;
    display: none;
}
.opnmenu {
    float: right;
    padding: 2px 5px;
    margin-left: 5px;
    color: #0077ff;
}
#main {
	width: 100%;
	float: left;
}
.textlink {
	color: #0077ff;
}
.point {
	width: 100%;
	float: right;
	padding: 10px 20px;
	box-sizing: border-box;
	margin-bottom: 50px;
	border: 1px solid;
	border-radius: 6px;
}
.point i {
	margin-left: 10px;
}
.point-gray {
	background-color: #f7f7f7;
	border-color: #ccc;
}
.banner {
	float: right;
	margin-left: 10px;
    margin-bottom: 10px;
	padding: 5px 15px;
	text-align: center;
	font-weight: 500;
	color: #000;
	background-color: #fff;
	box-sizing: border-box;
	border-radius: 6px;
	box-shadow: 0 2px 5px rgba(0,0,0,.05);
}
.banner i {
	margin-left: 5px;
    display: none;
}
.banner.active {
	background-color: #0077ff;
	color: #fff !important;
}
.banner:hover {
	color: #0077ff;
}
.div {
	width: 100%;
	height: 40px;
	float: right;
}
#header {
	width: 100%;
	float: right;
	padding: 15px;
	background-color: #fff;
	box-sizing: border-box;
	border-right: 1px solid #eaeaea;
}
#page_title {
	float: right;
	font-weight: bold;
}
#profile_link {
	float: left;
	padding: 0 16px;
	border-radius: 20px;
	background-color: #0077ff;
	color: #FFFFFF;
}
.header_icon {
	float: left;
	padding: 8px 9px;
	border-radius: 50%;
	background-color: #e7e7e7;
	color: #333;
	line-height: 0;
	margin-left: 5px;
}
.header_icon:hover {
	background-color: #0077ff;
	color: #FFFFFF;
}

.main {
	width: 100%;
	float: right;
	padding: 15px;
	box-sizing: border-box;
}
.main2 {
	width: 100%;
	float: right;
	padding: 15px 15px 0 15px;
	box-sizing: border-box;
}
.main_inside {
	width: 100%;
	float: right;
	padding: 15px;
	background-color: #fff;
	box-sizing: border-box;
	border-radius: 6px;
	box-shadow: 0 2px 5px rgba(0,0,0,.05);
}
.widget {
	width: 100%;
	float: right;
	padding: 0 0 15px 0;
	box-sizing: border-box;
}
.widget_inside {
	width: 100%;
	float: right;
	padding: 15px;
	box-sizing: border-box;
	background-color: #fff;
	border-radius: 6px;
	box-shadow: 0 2px 5px rgba(0,0,0,.05);
}
.widget_title {
	width: 100%;
	float: right;
	margin-bottom: 15px;
	padding-bottom: 15px;
	font-weight: bold;
	color: #0077ff;
	font-size: 1.2em;
	border-bottom: 1px solid #ccc;
}
.widget_item {
	width: 100%;
	float: right;
	padding: 10px 2px;
}
.widget_item div {
	width: 30%;
	float: right;
	font-weight: 500;
}
.widget_item span {
	width: 70%;
	float: left;
	text-align: left;
}
.widget_chart {
	width: 100%;
	height: 190px;
	float: right;
	transform: rotate(180deg);
}
.widget_chart_bar {
	width: 10%;
	height: 100%;
	float: left;
	padding: 0 5px;
	box-sizing: border-box;
}
.widget_chart_bar_in {
	width: 100%;
	float: left;
	background-color: #eaeaea;
	border-radius: 0 0 4px 4px;
}
.widget_chart_bar:hover > .widget_chart_bar_in {
	background-color: #71B3FF;
}
.widget_chart_bar_in span {
	width: 100%;
	float: right;
	margin-top: 30px;
	transform: rotate(90deg);
	font-size: .7em;
}
.tabel_row {
	width: 100%;
	float: right;
	padding: 10px 0;
	border-radius: 6px;
	text-align: center;
}
.tabel_row2 {
	background-color: rgba(0,0,0,.03);
}
.consultation_row {
	color: #000;
}
.tabel_row_title {
	position: sticky;
	top: 0;
	z-index: 10;
	background-color: #fff;
	color: #0077ff;
	font-weight: bold;
	padding: 20px 0;
	margin-bottom: 10px;
	border-bottom: 1px solid #ccc;
}
.tabel_row_label {
	font-weight: bold;
}
.tabel_row_input {
	width: 100%;
	float: right;
	padding: 10px;
	border: 1px solid #ccc;
	box-sizing: border-box;
	text-align: center !important;
    text-align-last: center;
	resize: none;
	border-radius: 6px;
	-moz-appearance: none;
    -webkit-appearance: none;
    appearance: none;
	cursor: pointer;
}
.form_tip {
	width: 100%;
	float: right;
	opacity: .5;
}
.form {
	width: 100%;
	float: right;
	margin-top: 10px;
}
.form_submit {
	float: left;
	padding: 8px 25px;
	margin: 40px 0 10px 0;
	border-radius: 6px;
	background-color: #0077ff;
	color: #FFFFFF;
	border: none;
	cursor: pointer;
}
.form_submit2 {
	float: left;
	padding: 8px 25px;
	margin: 10px 0;
	border-radius: 6px;
	background-color: #0077ff;
	color: #FFFFFF;
	border: none;
	cursor: pointer;
}
.form_img {
	width: 33.33%;
	float: right;
}
.form_img_input {
	display: none;
}
.form_img_holder {
	width: 80%;
	height: 50px;
	float: right;
	margin: 0 10%;
	padding: 10px;
	border: 1px solid #ccc;
	box-sizing: border-box;
	border-radius: 6px;
	background-size: cover;
	background-position: center;
}
.form_img_label {
	width: 90%;
	float: right;
	padding: 5px 0;
	margin: 20px 5% 50px 5%;
	border-radius: 6px;
	background-color: #0077ff;
	color: #FFFFFF;
	border: none;
	cursor: pointer;
}
.tabel_col {
	float: right;
	padding: 5px 10px;
	overflow: hidden;
	box-sizing: border-box;
}
.tabel_col1 {
	width: 100%;
}
.tabel_col2 {
	width: 50%;
}
.tabel_col3 {
	width: 33.33%;
}
.tabel_col4 {
	width: 25%;
}
.tabel_col5 {
	width: 20%;
}
.tabel_col6 {
	width: 16.66%;
}
.tabel_col_c1 {
	width: 80%;
}
.tabel_col_c2 {
	width: 80%;
}
.tabel_col_c3 {
	width: 33.33%;
}
.tabel_col_c4 {
	width: 50%;
}
.tabel_col_hide {
    display: none;
}
.table_func {
	color: #f88d55;
	padding: 0 5px;
	margin: 0 5px;
}
.switch_body {
	width: 50px;
	margin: 0 auto;
}
.switch {
	width: 45px;
	height: 20px;
	float: right;
	margin-top: 2.5px;
	background-color: rgba(0,0,0,0.05);
	border-radius: 40px;
	border: 1px solid #ccc;
	cursor: pointer;
}
.switch input {
	display: none;
}
.switch span {
	width: 20px;
	height: 20px;
	float: right;
	border-radius: 50%;
	background-color: #fff;
	transform: scale(1.2);
	box-shadow: 0 0 5px rgba(0,0,0,.3);
	border: 3px solid #f0f0f0;
	box-sizing: border-box;
}
.switch input:checked + span {
	float: left;
	border-color: #0077ff;
}

.permission_tag {
	float: right;
	margin: 5px;
	background-color: #0077ff;
	color: #fff;
	padding: 5px 15px;
	border-radius: 6px;
}
@keyframes tc_fade {
	0% {opacity: 0;width: 0;height: 0;padding: 0;}
	5% {opacity: 1;width: auto;height: auto;padding: 10px 45px 10px 50px;}
	95% {opacity: 1;width: auto;height: auto;padding: 10px 45px 10px 50px;}
	100% {opacity: 0;width: 0;height: 0;padding: 0;}
}
@keyframes tc_fade2 {
	0% {opacity: 0;width: 0;height: 0;padding: 0;}
	5% {opacity: 1;width: auto;height: auto;padding: 10px 15px 10px 20px;}
	95% {opacity: 1;width: auto;height: auto;padding: 10px 15px 10px 20px;}
	100% {opacity: 0;width: 0;height: 0;padding: 0;}
}
.function_msg {
    float: left;
    position: fixed;
    bottom: 10px;
    left: 5%;
    right: 5%;
    z-index: 20;
    border-radius: 4px;
    font-weight: bold;
    color: #fff;
    animation: tc_fade2 7s 1;
    opacity: 0;
    width: 0;
    height: 0;
    padding: 0;
    overflow: hidden;
    text-align: center;
}
.function_msg i {
    top: 4px;
    position: relative;
    margin-left: 10px;
    font-size: 1.5em;
}
.function_msg_d {
    background-color: #00cc66;
}
.function_msg_f {
    background-color: #de3c4b;
}
#cargetter {
	width: 100%;
	float: right;
	background-color: #00cc66;
	color: #fff;
	padding: 10px 0;
	text-align: center;
	margin-bottom: 10px;
	border-radius: 4px;
}
.repairshop_img_box {
	width: 100%;
	height: 200px;
	float: right;
	padding: 10px 0;
	box-sizing: border-box;
}
.repairshop_img {
	width: 100%;
	height: 100%;
	float: right;
	background-size: cover;
	background-position: center;
	border-radius: 4px;
	position: relative;
	overflow: hidden;
}
.repairshop_img span {
	width: 100%;
	height: 100%;
	position: absolute;
	top: 0;
	right: 0;
	left: 0;
	bottom: 0;
	background-color: rgba(0,0,0,0.60);
	opacity: 0;
	background-image: url("assets/loading.gif");
	background-repeat: no-repeat;
	background-position: center;
	background-size: 12%;
}
#repairshop_img_span_a {
	opacity: 1;
}
.repairshop_img a {
	padding: 12px;
	z-index: 2;
	position: relative;
	line-height: 1;
	color: #fff;
	display: block;
}
.repairshop_img:hover > a {
	display: block;
}
.repairshop_img_view {
	float: right;
	background-color: rgba(0,153,255,0.60);
	border-radius: 0 0 0 50%;
}
.repairshop_img_remove {
	float: left;
	background-color: rgba(255,84,0,0.60);
	border-radius: 0 0 50% 0;
	cursor: pointer;
}
@media only screen and (min-width : 1024px) {
.sign_side {
	width: 40%;
	height: 100%;
    padding: 0;
	position: relative;
}
.repairshop_img a {
	display: none;
}
.sign_box {
	width: 60%;
	height: 100%;
    padding: 0;
	position: relative;
}
#sign_title {
	width: 100%;
	height: 100px;
	position: absolute;
	margin: auto;
	top: 0;
	right: 0;
	bottom: 0;
	left: 0;
	font-size: 3em;
}
.sign {
	width: 500px;
	position: absolute;
	margin: auto;
	top: 0;
	right: 0;
	bottom: 0;
	left: 0;
}
#login {
	height: 270px;
}
#register {
	height: 380px;
}
.sign input[type=submit] {
	width: 25%;
}
.sign div {
	width: 75%;
	margin-top: 48px;
    text-align: left;
}
#permission {
	width: 80%;
	margin: 50px 10%;
}
#menu {
	width: 18%;
}
#main {
	width: 82%;
}
.banner {
	margin-left: 15px;
    margin-bottom: 10px;
	padding: 5px 15px;
}
.banner i {
	display: inline;
}
#header {
	padding: 15px 30px;
}
.header_icon {
	margin-left: 15px;
}
.main {
	padding: 30px;
}
.main2 {
	padding: 30px 30px 0 30px;
}
.main_inside, .widget_inside {
	padding: 30px;
}
.tabel_col_c2 {
	width: 40%;
}
.tabel_col_c3 {
	width: 20%;
}
.tabel_col_c4 {
	width: 20%;
}
.tabel_col_hide {
    display: block;
}
.form_img_holder {
	height: 120px;
}
.form_img_label {
	width: 60%;
	margin: 20px 20% 50px 20%;
}
.opnmenu {
    display: none;
}
.function_msg {
    right: auto;
    bottom: 30px;
    left: 30px;
    animation: tc_fade 7s 1;
}
.repairshop_img_box {
	width: 50%;
	padding: 10px;
}
}
@media only screen and (min-width : 1366px) {
#permission {
	width: 60%;
	margin: 50px 20%;
}
#menu {
	width: 15%;
}
#main {
	width: 85%;
}
.widget {
	width: 50%;
	padding: 0 0 15px 15px;
}
.widget_chart_bar {
	padding: 0 12px;
}
.banner {
    margin-bottom: 0;
	padding: 5px 25px;
}
.form_img_holder {
	height: 170px;
}
.form_img_label {
	width: 40%;
	margin: 20px 30% 50px 30%;
}
.repairshop_img_box {
	width: 33.33%;
}
}
@media only screen and (min-width : 1920px) {
#menu {
	width: 10%;
}
#main {
	width: 90%;
}
.widget {
	width: 33.33%;
}
.form_img_holder {
	height: 220px;
}
.form_img_label {
	width: 30%;
	margin: 20px 35% 50px 35%;
}
.repairshop_img_box {
	width: 25%;
	height: 250px;
}
}
@media only screen and (min-width : 2000px) {
.widget {
	width: 25%;
}
.widget_chart_bar {
	padding: 0 8px;
}
.form_img_holder {
	height: 250px;
}
.form_img_label {
	width: 20%;
	margin: 20px 40% 50px 40%;
}
.repairshop_img_box {
	width: 20%;
}
}
@media only screen and (min-width : 2500px) {
.widget_chart_bar {
	padding: 0 10px;
}
}